{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "sourceMap": true,
    "outDir": "lib/",
    "strictNullChecks": true,
    "declaration": true,
    "declarationMap": true
  },
  "files": [
    "src/index.ts"
  ]
}
